# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\OrganizationType:
    organizationType_agency:
        name: "Agences de développement touristique"
    organizationType_department:
        name: "Comité départemental de tourisme"
    organizationType_region:
        name: "Comité régional de tourisme"
    organizationType_office:
        name: "Office de tourisme"